﻿@charset "utf-8";
/* CSS Document */

/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
    background:white;
    color:black;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin:0;
    padding:0;
    font-family: "微软雅黑";
}
html,body{ width:100%; height:100%; }
/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea {
    font:14px "微软雅黑",arial,sans-serif;
}
input,select,textarea {
    font-size:100%;
}
/* 去掉 table cell 的边距并让其边重合 */
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* ie bug：th 不继承 text-align */
th {
    text-align:inherit;
}
/* 去除默认边框 */
img {
    border:none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
    display:block;
	border:none;
}
/* 去掉 firefox 下此元素的边框 */
abbr,acronym {
    border:none;
    font-variant:normal;
}
/* 一致的 del 样式 */
del {
    text-decoration:line-through;
}
address,caption,cite,code,dfn,em,th,var {
    font-style:normal;
    font-weight:500;
}
/* 去掉列表前的标识，li 会继承 */
ol,ul {
    list-style:none;
}
/* 对齐是排版最重要的因素，别让什么都居中 */
caption,th {
    text-align:left;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:500;
}
q:before,q:after {
    content:'';
}
/* 统一上标和下标 */
sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
sup {
    top:-0.5em;
}
sub {
    bottom:-0.25em;
}
/* 让链接在 hover 状态下显示下划线 */
a:hover {
    text-decoration:underline;
}
/* 默认不显示下划线，保持页面简洁 */
ins,a {
	color:#000000;
    text-decoration:none;
}
a{ cursor:pointer;}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,*:focus {
    outline:none;
}
/* 清除浮动 */
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
    overflow:hidden;
}
.clearfix {
    zoom:1; /* for ie6 & ie7 */
}
.clear {
    clear:both;
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    overflow:hidden;
}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
    display:none;
}
.block {
    display:block;
}
/* 设置浮动，减少浮动带来的 bug */
.fl,.fr {
    display:inline;
}
.fl{
    float:left;
}
.fr {
    float:right;
}
.w30{ width: 30px!important; }
.w40{ width: 40px!important }
.w50{ width: 50px!important; }
.w60{ width: 60px!important }
.w80{ width: 80px!important; }
.w115{ width: 115px!important }
.w400{ width: 400px!important }


.p5{ padding:5px;}
.p8{ padding-right:8px;}
.p9{ padding:9px;}
.p10{ padding-top:10px;}
.p30{ padding-top:30px!important;}

.p20{ padding-left:20px!important;}
.p25{ padding-right:25px;}
.p30{ padding-top:30px;}
.p35{ padding-right:35px;}
.p40{ padding-left:40px;}
.m3{ margin-left:3px; margin-right:3px;}
.m4{ margin:4px;}
.m5{ margin-top:5px; margin-bottom:5px;}
.m6{ margin-top:6px;}
.m7{ margin-bottom:7px;}
.m8{ margin-right:8px;}
.m9{ margin:9px;}
.m10{ margin-top:10px;}
.m11{ margin-left: 9px; margin-top: 8px; }
.m13{ margin-top:13px; margin-bottom:13px;}
.m14{ margin-top:14px;}
.m16{ margin-top:16px;}
.m12{ margin-left:12px!important; margin-right:3px!important;}
.m15{ margin-left:15px;}
.m16{ margin-right:16px;}
.m20{ margin-top:20px;}
.m30{ margin-left:30px;}
.m25{ margin-right:25px!important; margin-left:3px!important;}
.m26{ margin-left: 26px; }
.m50{ margin-right:50px!important;}
.m55{ margin-left:55px;}
.m60{ margin-top:60px;}
.m55{ margin-left:55px;}
.m70{ margin-bottom:70px; margin-top:20px;}

.m300{ width: 300px!important; }

.m_width{width:200px!important;}
.m_width2{width:250px!important;}
.x_width{width: 100px!important;}
/* 文本居中*/
.txetc{ text-align:center;}
.txetr{ text-align:right;}
/* 垂直方向居中对齐*/
.vam{ vertical-align:middle;}

.idip{ display:inline-block;}


.bg{background:url(../images/bg.jpg) repeat-x top left; min-height:500px;}
.bg1{background:url(../images/bg1.jpg) repeat-x top left; min-height:500px;}
.fs12{ font-size:12px;}
.red{ color:red; font-size:14px;}
.textr{ text-align:right;}


.z_red{ color:red;}
.z_green{ color:green;}



::-webkit-scrollbar {
    
}
 
::-webkit-scrollbar-track {
    
}
 
::-webkit-scrollbar-thumb {
   
}